<bugID>1354606<Summary>Expose "opened Inspect Element" information in UITour.getConfiguration for snippets on about:home</Summary><Description>The Firefox Retention team would like to use snippets running on about:home more effectively to improve retention of current, and new Firefox users. Although snippets do currently have access to UITour, UITour does not currently expose all of the information we are interested in.

The specific data points we are interested in are:
1. If a user has exceeded x hours of active session hours 
2. If a user has opened the Inspect Element 

Need confirmation from Matthew Noorenberghe if these data points do exist in Telemetry and can be exposed via the UITour's getConfiguration function.

This will also need sign off from a privacy/security perspective (Ben Smedberg).

Please let me know if anything is missing or what other types of info is needed. 

Thanks.</Description></bugID>